﻿/* generic */

h1
{
 font-family: Roboto,arial,helvetica,sans-serif;
 font-weight: 600;
 font-size: 34px;
 line-height: 1.1em;
 margin-top: 0px;
 margin-bottom: 0.8em;
}

h2
{
 font-family: Roboto,arial,helvetica,sans-serif;
 font-weight: 500;
 font-size: 24px;
 line-height: 1.5em;
 margin-bottom: 0.2em;
}

p
{
 margin-top: 0.0em;
 margin-bottom: 0.8em;
}

ul
{
 margin-top: 0.8em;
 margin-bottom: 0.8em;
 margin-left: 2.5em; /* IE7 */
 padding-left: 0px;  /* IE8, Firefox */
}

ol
{
 margin-top: 0.8em;
 margin-bottom: 0.8em;
 margin-left: 2.8em; /* IE7 */
 padding-left: 0px;  /* IE8, Firefox */
}

li
{
 display: list-item;
 line-height: 1.3em;
 margin-bottom: 0.5em;
}

a, a:visited, a:hover
{
 color: #FF6600;
 font-weight: normal;
 text-decoration: none;
}

a:hover
{
 text-decoration: underline;
}

/* cookie consent */

a.cc-btn, a.cc-btn:visited, a.cc-btn:hover
{
 font-weight: bold;
}

/* pure css */

.pure-menu-item
{
 font-family: Roboto,arial,helvetica,sans-serif;
 font-size: 15px;
 background: #333333;
}

a.pure-menu-link, a.pure-menu-link:visited, a.pure-menu-link:hover
{
 color: #FFFFFF;
 text-decoration: none;
}

.pure-menu-link:hover
{
 background: #FF9900;
}

.pure-button
{
 color: white;
 border-radius: 4px;
 text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
 background: rgb(66, 184, 221);
}

.pure-button-active
{
 background: rgb(223, 117, 20);
}

a.pure-button, a.pure-button:visited, a.pure-button:hover
{
 color: white;
 text-decoration: none;
}

/* version number */
.version-number
{
 color: #FF9900;
 font-weight: normal;
}

/* download button */

.download-button
{
 background: rgb(28, 184, 65);
}

/* list table */

.list-table-header-cell
{
 background: #F1F1F1;
 font-family: Roboto,arial,helvetica,sans-serif;
 font-size: 16px;
 font-weight: normal;
 text-align: center;
}

/* check mark table */

.check-mark-table-mark-cell
{
 width: 1%;
 padding-top: 13px;
 padding-bottom: 10px;
 
 padding-left: 20px;
 
 padding-right: 10px;
 text-align: left;
 vertical-align: top;
 font-size: 24px;
 color: green;
}

.check-mark-table-text-cell
{
 width: 33%;
 padding-top: 10px;
 padding-bottom: 10px;
 
 padding-right: 6px;
 
 text-align: left;
 vertical-align: top;
}

/* logo table */

.logo-table-cell
{
 width: 25%;
 padding-top: 14px;
 padding-bottom: 12px;
 text-align: center;
 vertical-align: middle;
}

/* quote table */

.quote-main-table
{
 margin-top: 20px;
 margin-bottom: 35px;
}

.quote-main-table-cell
{
 width: 50%;
 padding-left: 22px;
 padding-right: 22px;
 text-align: center;
 vertical-align: top;
}

.quote_table
{
 border-radius: 8px;
 background: #F1F1F1;
}

.quote-table-cell
{
 padding: 25px;
 text-align: left;
 vertical-align: top;
}

/* version table */

.version-table
{
 margin-bottom: 0.8em;
}

.version-table-version-cell
{
 width: 12%;
}

.version-table-setup-cell
{
 width: 60%;
}

.version-table-notes-cell
{
 width: 28%;
}

/* paragraph image */

.paragraph-image
{
 margin-left: 20px;
 margin-top: 5px;
 margin-bottom: 20px;
}